Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005314TestLinkLocalizationpublic2012-10-30 08:562013-05-22 20:56
Reportermbar 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005314: Updated Polish translations (2012-10-30)
DescriptionAttached are updated Polish translations. Not 100% finishe
Stay tuned for updates.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Fileszip file icon pl_PL.zip [^] (57,587 bytes) 2012-10-30 08:56

- Relationships

-  Notes
(0018359)
skulin (reporter)
2013-02-20 10:31
edited on: 2013-02-24 08:25

Prosz? o kontakt w sprawie polskiego t?umaczenia - skulin@gmail.com

no matter if issue regards translations, please use only english


- Issue History
Date Modified Username Field Change
2012-10-30 08:56 mbar New Issue
2012-10-30 08:56 mbar File Added: pl_PL.zip
2013-02-20 10:31 skulin Note Added: 0018359
2013-02-24 08:25 fman Note Edited: 0018359 View Revisions
2013-03-08 12:24 fman Category New Feature => Localization
2013-03-08 12:24 fman Description Updated View Revisions
2013-05-10 17:05 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-10 17:05 fman Status new => resolved
2013-05-10 17:05 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-10 17:06 fman Resolution open => fixed
2013-05-10 17:06 fman Assigned To => fman
2013-05-22 20:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker